Modify

Opened 10 years ago

Closed 9 years ago

#3080 closed enhancement (obsolete)

A list of possible tool and toolchain upgrades.

Reported by: rpjday <rpjday@…> Owned by: developers
Priority: normal Milestone:
Component: packages Version:
Keywords: Cc:

Description

From a quick observation, here's a list of packages related to host tools and toolchain for which newer versions are available. Whether there's any compelling reason for an upgrade for any of them isn't addressed here, I'm just pointing out their existence.

automake: 1.9.6 -> 1.10.1

genext2fs: 1.4rc1 -> 1.4.1

lzma: 4.32 -> 4.32.4

sed: 4.1.2 -> 4.1.5

squashfs: 3.0 -> 3.3

gdb: 6.3 -> 6.6

linux: 2.6.23.1 -> 2.6.24

Attachments (0)

Change History (1)

comment:1 Changed 9 years ago by nbd

  • Resolution set to obsolete
  • Status changed from new to closed

automake, squashfs should be kept for compatibility reasons, gdb and kernel is upgraded, rest will be upgraded as needed.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.